body{background-color:pink;}

p{color: violet;
font-family: "arial";
font-size: 30px;}

h1{background-color:grey;
text-align: center;
color:violet;
font-family: "ARIAL";
font-size: 40px}

ul {color: grey;
font-family: "consolas";
font-size: 25px;
border-style:solid;
border-color:width;
}

ol {color: grey;
font-family: "consolas";
font-size: 25px;
}